@OCamlStdlibDir@/base/*dune*
@OCamlStdlibDir@/base/*opam*
@OCamlStdlibDir@/base/*.ml
@OCamlStdlibDir@/base/*.mli
@OCamlStdlibDir@/base/*.cmi
@OCamlStdlibDir@/base/*.cmt
@OCamlStdlibDir@/base/*.cmti
@OCamlStdlibDir@/base/*.js
@OCamlStdlibDir@/base/*.a
OPT: @OCamlStdlibDir@/base/*.cmx
OPT: @OCamlStdlibDir@/base/*.cmxa
@OCamlStdlibDir@/base/*/*.ml
@OCamlStdlibDir@/base/*/*.mli
@OCamlStdlibDir@/base/*/*.cmi
@OCamlStdlibDir@/base/*/*.cmt
@OCamlStdlibDir@/base/*/*.cmti
OPT: @OCamlStdlibDir@/base/*/*.a
OPT: @OCamlStdlibDir@/base/*/*.cmx
OPT: @OCamlStdlibDir@/base/*/*.cmxa
@OCamlStdlibDir@/base/base_internalhash_types/*.ml
@OCamlStdlibDir@/base/base_internalhash_types/*.cmi
@OCamlStdlibDir@/base/base_internalhash_types/*.cmt
@OCamlStdlibDir@/base/base_internalhash_types/*.h
@OCamlStdlibDir@/base/base_internalhash_types/*.js
@OCamlStdlibDir@/base/base_internalhash_types/*.a
OPT: @OCamlStdlibDir@/base/base_internalhash_types/*.cmx
OPT: @OCamlStdlibDir@/base/base_internalhash_types/*.cmxa
